@charset "utf-8";
.cookieWin{display:flex;align-items:center;justify-content:center;width:100%;background-color:#eee;padding:30px;position:fixed;bottom:0;left:0;z-index:2;}
.cookieWin p{color:#000;font-size:15px;}
.cookieWin p a{color:blue;text-decoration:underline;}
.cookieWin p a:hover{text-decoration:none;}
.cookieWin button{color:#fff;font-size:20px;background-color:#000;border:none;padding:9px 22px;margin-left:25px;transition:.2s;user-select:none;}
.cookieWin button:hover{background-color:#fd0606;cursor:pointer;}

@media (max-width: 500px){
	.cookieWin{display:block;padding:15px;}
	.cookieWin p{text-align:center;}
	.cookieWin botton{display:table;margin:15px auto 0;}
}